Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 19:32:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina Bot:  Hi Hina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  550617712            11:18 PM, 27th Aug                     hina                    Ok           11:19 PM, 27th Aug                   Sohaib                   Hi Hina ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:19 PM, 27th Aug                     hina                    Yes           11:19 PM, 27th Aug                     hina                    I have given two return products to an agent at once           11:20 PM, 27th Aug                     hina                    One was from Max and one was from centre poin           11:20 PM, 27th Aug                     hina                    He took both at once and gave me this number           11:20 PM, 27th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:20 PM, 27th Aug                     hina                    46848313422this number           11:21 PM, 27th Aug                     hina                    For return order           11:21 PM, 27th Aug                     hina                    But I din't get return amount from u till now           11:21 PM, 27th Aug                     hina                    And my product is returned           11:21 PM, 27th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:22 PM, 27th Aug                     hina                    Ok..original order number is this https://www.centrepointstores.com/sa/en/my-account/order/6337356297?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en           11:22 PM, 27th Aug                   Sohaib                   Sustainable Lace Detailed Scarf           11:25 PM, 27th Aug                     hina                    Yes           11:26 PM, 27th Aug                   Sohaib                   Could you please provide us with another order number           11:26 PM, 27th Aug                     hina                    6337356297           11:28 PM, 27th Aug                     hina                    This is order number           11:28 PM, 27th Aug                     hina                    And above which I gave is return numbee           11:28 PM, 27th Aug                     hina                    Number           11:28 PM, 27th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:29 PM, 27th Aug                     hina                    Please be quick           11:29 PM, 27th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to investigate and fix it for you.  We would request you to allow us some time so we can be able to fix that optimally We'd appreciate your patience with us           11:31 PM, 27th Aug                     hina                    Ok           11:31 PM, 27th Aug                     hina                    Give me further details in email           11:31 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           11:31 PM, 27th Aug                     hina                    No           11:31 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 27th Aug                     hina                    Ok           11:32 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3029141